<template class="Button">
    <a href="javascript:;" class="portfolio_btn">
        <slot name="button">
            <span class="first_text">{{firsText}}</span>
            <span class="second_text">{{secondText}}</span>
        </slot>
        
    </a>
</template>

<script>
export default {
    name: 'Button',
    props : ["firsText" , "secondText"]

}
</script>

<style>

</style>